Subject: RE: Cygwin and internet???
From: [email-masked] (Rui-Tao Dong)

1 Dec 1998 00:41:49 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Hostname lookup?

-- 
Regards,

			Rui-Tao (x679)

------------------------------------------------------------
Alan Gonzalez ([email-masked])
27 Nov 1998 07:10:26 -0000

   o Messages sorted by: [ date ][ thread ][ subject ][ author ]
   o Next message: Graham Murray: "RE: BASH history"
   o Previous message: Christopher G. Faylor: "Re: B20: @arg expansion change
     problem"
   o In reply to: [email-masked]: "RE: Cygwin and internet???"

Well it seems that when i'm compiling some code, that each time before gcc is run my internet connection sends about 350 bytes, and receives 225 bytes.  this also happens then i just do a make -n.  For one particular command, i did a test.  I ran gcc on a test code.  No other internet sessions open, except just a static line.  Before starting the gcc compile, my bytes on the connection were:

Received: 49183
Sent:     32949

After compiling they were:

Received: 49369
Sent:     33201

This results in a 252 sent difference, and a 186 receive difference.  Which i infer that my machine is sending something to another machine.  Also i notice a measurable improvement in compile times when i'm not connected to the internet, since gcc/make aren't able to sent and receive data.  Once i add the internet connection, it seems that gcc and make need to communicate with something across the net.  This seems weird to me, I know, but it was happening!!!  I have an updated virus program that is running all the time so i'm pretty sure it's not something like that.

Hopefully this explains it more.

Thanks

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".